[
  {
    "Id": "Camera1",
    "Type": "海康抓拍机",
    "Ip": "192.168.1.251",
    "Port": 8000,
    "BindPort": 53231,
    "plateNumTop": "plateNum1",
    "SendTop": "SendTopGet",
    "ReciveTop": "ReciverTopPut"
  },
  {
    "Id": "Camera2",
    "Type": "海康抓拍机",
    "Ip": "192.168.1.251",
    "Port": 8000,
    "BindPort": 52222,
    "plateNumTop": "plateNum2",
    "SendTop": "SendTopGet",
    "ReciveTop": "ReciverTopPut"
  }
]